Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
shapeclassifier.h File Reference

Go to the source code of this file.

## Classes
struct | tesseract::ShapeRating
class | tesseract::ShapeClassifier

## Namespaces
namespace | tesseract